<?php 
include_once("config/conexion.php");
$link = conectar(); 
//Inicio de variables de sesión
if (@!isset($_SESSION)) {
  session_start();
}

//Recibir los datos ingresados en el formulario
$user= $_POST['user'];
//$pass= md5($_POST['password']);
$password= $_POST['password'];
$contra=md5($password);

//Consultar si los datos son están guardados en la base de datos
$consulta= "SELECT * FROM usuario WHERE usuario_usu='".$user."' AND contrasena_usu='".$contra."'"; 
$resultado= mysql_query($consulta,$link) or die (mysql_error());
$fila=mysql_fetch_array($resultado);


if (!$fila[0]) //opcion1: Si el usuario NO existe o los datos son INCORRRECTOS
{
	echo '<script language = javascript>
	alert("Usuario o Password errados, por favor verifique.")
	self.location = "index.php"
	</script>';
}
else //opcion2: Usuario logueado correctamente
{
	//Definimos las variables de sesión y redirigimos a la página de usuario
	
	$_SESSION['usuario'] = $fila['usuario_usu'];
         $_SESSION['seguridad'] = $fila['tipoUsu_usu'];
		 $_SESSION['persona']=$fila['idPer_usu'];	
		

	header("Location: app.php");
	
}
?>